@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------
-----------------------------------------------------------------

	AUTHOR:			Jamie King, jamie@diginomarketing.com
	DESIGN:			Andy Warner, andy@diginomarketing.com
	Author URL: 	http://www.diginomarketing.com
	Theme URL: 		http://www.ajpc.ie
	VERSION:		10.03.2011

	CONTENTS:

	1				Header
	2				Banner
	3				Main
	4				Footer

-----------------------------------------------------------------
-------------------------------------------------------------- */


body {
	background:none #ECECEC;
	padding: 0px;
	margin:0 auto;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#666666;
}
#wrap {
	margin:0 auto;
	display:block;
	width: 980px;
	padding: 0 30px;
	overflow:hidden;
	background:none #F9F9F9;
}
* {
	padding:0;
	margin:0
}

a, a:visited{
	color:#3399cc;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:focus {
	outline: 0;
}
* html body {
/*behavior: url('http://www.example.ie/css/csshover3.htc'); //Add absolute address for the location of the csshover file. This allows hover for items in IE6 + IE7 */
}
.hidden {
	display:none!important;
}
img{
	border:0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
.hr{
	clear:both;
	border:3px #E6EFF4 solid;
	margin-bottom:15px;
}
h3{
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
	color:#3399cc;
}
p{
	padding:8px 0;
}
/*----------------------------------------------------------------- 1. HEADER */

#top-nav{
	background:none #666666;
	text-align:right;
	margin:0 -30px 8px;
	padding:7px 30px;
	color:#FFF;
	overflow:hidden;
	display:block;
}
#top-nav a{
	font-size:11px;
		color:#FFF;
}
#branding{
	margin-bottom:8px;
}
#logo{
	float:left;
}
#slogan{
	float:right;
}
#primary-nav{
	float:left;
	height:50px;
}
#getQuote{
	float:right;
}
#getQuote a{
	background:url(../images/quick-qoute.png) top left no-repeat;
	text-indent:-5000px;
	height:31px;
	width:163px;
	overflow:hidden;
	display:block;
}
#getQuote a:hover{
	background:url(../images/quick-qoute.png) bottom left no-repeat;
}
.container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
}
#header {
	z-index:100;
	display:block;
}
ul#topnav {
	margin: 0;
	margin-left:-20px;
	padding: 0;
	display:block;
	list-style: none;
	font-size: 1.1em;

}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index: 99999;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px;
	height: 35px;
	border-bottom: 0px solid #f9f9f9;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom!important; }
ul#topnav a.home {
	background: url(../images/nav_home.png) no-repeat;
	background-position:0 0;
	width: 78px;

}
ul#topnav a.current{
	background-position: left bottom!important;
}
ul#topnav a.products {
	background: url(../images/nav_services.png) no-repeat;
	width: 91px;
}
ul#topnav a.products.current {
	background-position: right top!important;
}
ul#topnav a.products {
	background: url(../images/nav_services.png) no-repeat;
	width: 91px;
}
ul#topnav a.sale {
	background: url(../images/nav_solutions.png) no-repeat;
	width: 100px;
}
ul#topnav a.community {
	background: url(../images/nav_pricing.png) no-repeat;
	width: 83px;
}
ul#topnav a.store {
	background: url(../images/nav_contact.png) no-repeat;
	width: 94px;
}
ul#topnav a.why {
	background: url(../images/nav_why.png) no-repeat;
	width: 94px;
}


ul#topnav li .sub {
	position: absolute;
	top: 36px;
	left: 0;
	background: #F9F9F9 url(assets/images/sub_bg.png) repeat-x;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	border:1px solid #e5e5e5;
	display: none;
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 200px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	padding:4px 0;
	border-bottom:dotted 1px #cccccc;

}
ul#topnav .sub ul .li-heading{
	list-style:none;
	margin:0;
	padding:10px 0 15px;
}
ul#topnav .sub ul .li-heading a:hover{
	border-bottom:none;
}

ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 15px;

	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-weight: bold;
	list-style: none;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #3399cc;
}
ul#topnav .sub ul .li-heading a{
	border-bottom:0px none!important;
	background:none!important;
}

ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background:url(../images/chevron.gif) no-repeat left center !important;
	padding-left:10px;
	text-decoration: none;
	color: #666666;
}

ul#topnav .sub ul li a:hover {color: #3399CC;}

/*----------------------- Banner -------------------------*/

#banner{
}

#breadcrumb{
	color:#3399cc;
	padding:10px 0 10px;
	font-size:11px;
}
#breadcrumb a{
	color:#666;
}

/*----------------------- Body -------------------------*/
#main{
	z-index:1;
	margin-bottom:20px;
	display:block;
	clear:both;
	overflow:hidden;
}
#slideshow{
	margin-bottom:30px;
}
#solutions-tabs{
	display:block;
	padding-left:125px;
}
.tabbed-button {
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 20px;
	border:1px solid #DFDFDF;
	border-bottom:1px solid #ccc;
    cursor: pointer;
    //margin-right: 2px;
	margin:0 5px -1px 0;
	background:url(../images/tab-bg.png) repeat-x;
}
.active_tab_image{
	background:none #F9F9F9;
	border-bottom:1px solid #F9F9F9;
}
#tab-container{
	overflow:hidden;
	display:block;
}
.tabbed-content{
	background:url(../images/tabbed-content-gradient.png) repeat-x;
	display:block;
	width:428px;
	height:150px;
	padding:20px;
	border:1px solid #DFDFDF;
}
#home-left{
	width:470px;
	float:left;
	display:block;
	overflow:hidden;
	margin-right:27px;
	position:relative;
}
.tabbed-title{
	font-size:15px;
	font-weight:bold;
	color:#3399cc;
	position:absolute;
	top:10px;
	left:0;
}
.tabbed-left{
	float:left;
	width:170px;
	display:block;
}
.tabbed-left h3{
	font-size:13px;
	font-weight:bold;
	color:#3399cc;
}
.tabbed-left ul{
	margin:10px 0 10px -20px;
}
.tabbed-left ul li{
	padding:4px 0 4px 40px;
	border-top:1px dotted #cccccc;
	list-style: none;
	background:url(../images/blue-tick.png) no-repeat 15px 5px;
}
.tabbed-right{
	float:right;
	width:250px;
}
#home-right{
	float:left;
	position:relative;
}

#home-right h3{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	color:#3399cc;
}
#home-right-first{
	width:228px;
	float:left;
	margin-right:27px;

}
#home-right p{
	padding:8px 0;
}
#home-right-first  ul{
	margin:7px 0 10px;
}
#home-right-first li{
	padding:4px 0 4px 15px;
	border-top:1px dotted #cccccc;
	color:#666;
	background:url(../images/blue-chevron.gif) no-repeat center left;
}
#home-right-first a{
	color:#3399cc;
	text-decoration:none;
}
#home-right-first a:hover{
	text-decoration:underline;
}
.blue-content{
	background:#E5EEF3 none;
	padding:10px 10px 20px;
}
#home-right-second{
	float:left;
	width:228px;
}
.quote{
	font-style:italic;
	text-align:center;
	padding:10px 20px;
	font-size:12px;
	display:block;
	overflow:hidden;
	background:url(../images/quote-start.gif) no-repeat top left;
}
.quote-wrap{
	margin:20px 0 0px;
	display:block;
	clear:both;
	overflow:hidden;
	background:url(../images/quote-end.gif) no-repeat bottom right;
}
#author{
	color:#3399cc;
	float:right;
}
#content{
	z-index:1;
}
#content h1{
	color:#cc6600;
	font-size:18px;
	font-weight:bold;
	padding:10px 0 20px;

}
#two-left-column{
	float:left;
	width:730px;
	margin-right:25px;
}
#two-left-column strong{
	font-weight:bold;
}
#two-right-column{
	float:left;
	width:225px;
	overflow:hidden;
	display:block;
}
.content-list{
	border-top:1px dotted #cccccc;
	padding:25px 0;
	display:block;
	overflow:hidden;
}
.list-thumb{
	float:left;
	display:inline;
	margin-right:15px;
}
.list-content{
	float:left;
	width:460px;
}
.list-content h2{
	color:#cc6600;
	font-size:14px;
	font-weight:bold;
}
.aside-box{
	padding:20px;
	background:#ffffff none;
	border:1px solid #fae9de;
	margin-bottom:30px;
}
.aside-box h3{
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
}
.aside-box h3{
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px dotted #cccccc;
}
.aside-box .contact-us{
	background:url(../images/btn-contact-us.jpg) top left no-repeat;
	height:27px;
	width:88px;
	text-indent:-5000px;
	overflow:hidden;
	display:block;
}
.aside-box .contact-us:hover{
	background:url(../images/btn-contact-us.jpg) bottom left no-repeat;
}
.aside-testimonial{
	background:#E6EFF4 url(../images/quote-start.gif) no-repeat 10px 10px;
	overflow:hidden;
	margin-bottom:30px;
}
.aside-testimonial span{
	background:url(../images/quote-end.gif) no-repeat 310px bottom;
	display:block;
	text-align:center;
	padding:20px 35px 0px 35px;
}
.aside-testimonial p{
	color: #3399CC;
	padding:10px;
	margin:0;
	text-align:center;
}
.aside-list{
	overflow:hidden;
	display:block;
	margin-bottom:30px;
}
.aside-list h3{
	margin-bottom:10px;
}
#content-left-column{
	width:360px;
	float:left;
	margin-right:30px;
}
#content-left-column h2{
	color:#cc6600;
	font-size:14px;
	font-weight:bold;
}
#content-left-column p{
	padding:10px 0 20px;
	line-height:18px;
}
#content-right-column h2{
	color:#cc6600;
	font-size:14px;
	font-weight:bold;
}
#content-right-column p{
	padding:8px 0;
	line-height:18px;
}
#content-left-column ul{
	margin:10px 0 20px 15px;
}
#content-left-column ul li{
	padding:3px 0 3px 7px;
	list-style:url(../images/list-arrow-orange.gif);
	line-height:16px;
}
#content-left-column ul li ul {
    margin-left: 0;
    margin-top: 7px;
}
#content-left-column ul li ul li {
	list-style: none!important;
	padding: 3px 0 2px 0;
}
#content-left-column ul li ul li:before {
    content: "-";
    padding-right: 8px;
    color: #cc6600; 
}

#content-right-column{
	width:340px;
	float:left;
}
#content-right-column h3{
	color:#cc6600;
	font-size:13px;
	margin-bottom:0px;
	font-style:italic;
}
#contact table {
    margin: 10px 0;
	padding:20px 0;
	margin-left:0px;
}
#contact-table td {
	vertical-align:top;
}
#contact label {
    color: #666666;
    display: block;
	margin-top:10px;
}
label.error{
	color:#F00!important;

}
#contact input {
    color: #666666;
    display: block;
    height: 22px;
    margin: 5px 0;
    width: 230px;
}
#contact textarea {
    color: #666666;
    height: 100px;
    margin: 10px 0;
    width: 485px;
}
#contact-table .btn {
    background:url(../images/btn-submit.png) no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 31px;
    text-indent: -5000px;
    width: 161px;
}
#contact-table .btn:hover {
    background:url(../images/btn-submit.png) no-repeat scroll left bottom transparent;
}
.list-left{
	float:left;
	//width:220px;
	width: 200px;
}
.list-right{
	float:right;
}
/*----------------------- Footer -------------------------*/
#footer{
	padding:20px 0 20px;
	display:block;
	overflow:hidden;
	clear:both;
}
#footer h3{
	margin:0 0 10px 0;
}

#footer-left{
	width: 46%;
	margin-right:40px;
	float:left;
}
#footer-left a{
	/*background:url(../images/find-out-more.png) no-repeat top left;
	height:31px;
	width:210px;
	margin-top:10px;
	display:block;
	overflow:hidden;*/
}
#footer-left a:hover{
	/*background:url(../images/find-out-more.png) no-repeat bottom left;*/
}

#footer-left p {
	line-height: 1.6;
}

#footer-middle{
	width:225px;
	margin-right:20px;
	float:left;
}
#footer-middle  ul{
	padding:10px 0 10px;
	display:block;
}
#footer-middle li{
	padding:4px 0 4px 0px;
	border-top:1px dotted #cccccc;
	list-style:none;

}
#footer-middle li a{
	color:#666;
	display:inline;
	background:url(../images/blue-chevron.gif) no-repeat center left;
	padding-left:10px;
	padding-top:0px;
}
#footer-right{
	width:49%;
	float:right;
}

#footer-right .nsai img{
	padding: 0 12%;
}

#sub-footer{
	display:block;
	background:#666666 none;
	margin: 0 -30px;
	padding:0px 30px;
	color:#FFF;
}
#sub-footer p{
	display:inline;
	float:left;
}
#sub-footer span{
	padding: 8px 0;
	float:right;
}
#sub-footer a{
	color:#FFF;
}

.red_asterix {
	color:#ff0000;
}

#automotive-content p{
	margin-top:-10px;
	padding:0px 5px;
}


#machineinput{
	display: none!important;
	opacity: 0;
}

.footer--contact-box {
	display: flex;
}

.footer--contact-box div {
	font-size: 20px;
    line-height: 1.2;
    padding: 11px 7px 0 15px;
	color: #3399cc;
}

.footer--contact-box a {
	background: url(../images/footer-button.png) top left no-repeat; 
	padding: 20px 109px;
	text-indent: -5000px;
	margin: 10px 10px 0 22px;
}

.quality-box {
	display: flex;
	margin: 30px 0 15px;
}

.quality-box__inner {
	width: 67%;
    padding: 0 16px 0 0;
} 

.quality-box__inner p {
	line-height: 1.5;
}    

.quality-box img {
	width: auto;
}

